hi all,

im fairly new to all this so please be gentle.

i have a samsung galaxy s4 i9505, runs on vodafone based in UK.

i have been trying to flash it to PAC-MAN however when i do it shows an error in the top left corner saying "kernel is not seandroid enforcing".

i have been reading around and im not sure where im going wrong, any ideas?

thanks
Chris

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by davion38
4 hours ago
Last post by whitney.collier
27 minutes ago
[Q]
Started by cyost
Last post by mmarquardt
1 hour ago
Last post by hermann53
1 hour ago
Last post by btreutel
42 minutes ago
nokia xl
Started by muhammad17
Last post by greenholt.cielo
2 hours ago
Last post by mohammed23
4 hours ago
Last post by qgrant
2 hours ago
Last post by parker.muller
4 hours ago
Last post by coralie30
2 hours ago
Last post by uondricka
2 hours ago
Last post by hansen.khalil
1 hour ago
Last post by brad37
1 hour ago
Last post by wyatt33
3 hours ago
Last post by wcormier
4 hours ago
Last post by hnader
12 minutes ago
Last post by lance.tromp
48 minutes ago